﻿*, html, body, ul, ol, dl, li, dt, dd {margin:0px; padding:0px;}
html {height: 100%;}
body {min-height: 100%; position: relative; margin: auto; font:14px/18px 'PT Sans Narrow', Arial, sans-serif; padding:0 20px}

a {outline: none; color:#099bdf;}
a:hover { color:#28a06c;}
img {border: none; display: block;}
input, textarea { outline:none; color:#707070; font:14px/18px 'PT Sans Narrow', Arial, sans-serif;}

li {list-style-type:none;}

table {border-collapse:collapse; border-spacing:0;}

@font-face {
    font-family: 'festus';
    src: url('../font/festus-webfont.eot');
    src: url('../font/festus-webfont.eot?#iefix') format('embedded-opentype'),
         url('../font/festus-webfont.woff') format('woff'),
         url('../font/festus-webfont.ttf') format('truetype'),
         url('../font/festus-webfont.svg#festusregular') format('svg');
    font-weight: normal;
    font-style: normal;

}

.konkurs-link { display:block; width:100%; height:100%; overflow:hidden; position:fixed; left:0; top:0;}
.center { width:980px; padding:0 20px; margin:0 auto 100px auto; box-shadow:0 0 6px #333; position:relative; z-index:1; background:#fff;}

/*HTML5*/
header, section, footer, nav, article, aside {display: block;} 

/*---HEADER---*/
header { padding:26px 0 0 0; height:200px;}
.logo { float:left;}
.en { float:right;}
.slogan { float:right; font:44px/44px 'festus', 'PT Sans', sans-serif; width:414px; height:105px; margin:0 38px 0 0;}
.slogan p { float:left; height:44px;}
.slogan p + p { float:right;}
.slogan p u { line-height:55px;}
header .search { float:right; margin:22px 0 0 0;}
header .search input { width:272px; padding:0 15px; border:0; border-top:1px solid #969b9e; background:#dfebf1; border-radius:8px;}
header .search a { height:19px; line-height:19px; color:#fff; text-decoration:none; font:bold 14px 'PT Sans', Arial, sans-serif; background: url(../img/search-button.jpg) repeat-x; padding:0 20px; border-radius:10px; border-bottom:1px solid #b2b2b2;}
header .search a:hover { background: url(../img/search-button.jpg) repeat-x 0 -19px;}

/*---CONTENT---*/
.content {padding: 0 0 20px 0; overflow:hidden; clear:both;}
.left { float:left; width:231px;}
.right {float: right; width:724px;}

.button { color:#fff; text-decoration:none; font: bold 16px/32px 'PT Sans', Arial, sans-serif; background: url(../img/button.jpg) repeat-x; padding:0 22px; border-radius:17px; border-bottom:1px solid #a5a09b; height:34px; float:left;}
.button:hover { background: url(../img/button.jpg) repeat-x 0 -34px; color:#fff;}

.slider-container { width:722px; height:407px; position:relative; margin:0 0 24px 0;}
.slider-container li { position:relative;}
.slider-container li .tx { position:absolute; left:25px; top:80px; background:url(../img/sl-tx-bg.png); padding:18px 30px; width:326px; font-size:18px;}
.slider-container li .tx .gr-tx { font-size:36px; line-height:30px;}
.slider-container li .tx .button { margin:20px 0 0 94px;}
.slider-container .bx-controls { width:100%; height:27px; text-align:center; position:absolute; left:0; bottom:0;}
.slider-container .bx-controls .bx-pager, .slider-container .bx-controls .bx-pager div { display:inline-block; border-radius:16px 16px 0  0;}
.slider-container .bx-controls .bx-pager a { float:left; margin:0 10px; font:18px/35px 'festus', 'PT Sans', sans-serif; color:#0261be; text-decoration:none;}
.slider-container .bx-controls .bx-pager a:hover, .slider-container .bx-controls .bx-pager a.active { color:#28a06c;}
.slider-container .bx-controls-direction { display:none;}
.slider-container .bx-controls .bx-pager { padding:0 10px; background:#fff; height:27px;}

/*V-MENU*/
.vmenu { margin:0 0 24px 0; width: 231px;}
.vmenu p { height:32px; line-height:28px; background: url(../img/v-menu-title.jpg); color:#fff; padding:0 16px; font-size:20px;}
.vmenu li { border-top:1px dashed #b0d9ee; padding:5px 0 6px 0;}
.vmenu ul li:first-child { border:0;}
.vmenu li a { color:#1f2e19; display:inline-block; text-decoration:none; font-size:16px; margin:0 0 0 30px;}
.vmenu li a:hover, .vmenu li.selected a { color:#028d5e;}
.vmenu li li { border:0; padding:3px 0 4px 0;}
.vmenu li li a { font-size:14px; margin:0 0 0 46px;}

.weather { width:203px; height:82px; background:url(../img/weather.png) no-repeat; padding:14px 0 0 26px; color:#f73233; font-size:28px; margin:0 0 30px 0;}
.weather .term { padding:23px 0 0 87px;}

.banners { text-align:center;}
.banners li { padding:0 0 30px 0;}
.banners img { display:inline;}

h1, .title-h1 { font:28px/28px 'PT Sans Narrow', Arial, sans-serif;  padding:0 0 18px;}
h2, .title-h2 { font:24px/24px 'PT Sans Narrow', Arial, sans-serif; padding:0 0 16px; color:#028c5e;}

.smena { margin:0 0 16px 0; overflow:hidden;}
.smena .title-h1, .main-news .title-h1, .main-article .title-h1 { float:left;}
.smena ul { width:100%; float:left;}
.smena ul li { float:left; width:344px; font-size:24px; line-height:24px;}
.smena ul li a { text-decoration:none;}
.smena ul li a img { float:left; margin:0 18px 0 0;}
.smena ul li a p { padding:12px 0 0 0;}
.smena .all, .main-news .all { float:left; margin: 10px 0 0 14px;}
.smena .button { float:right;}

.main-news ul { float:left; width:100%; margin:0 0 26px 0;}
.main-news li { float:left; width:158px; padding:0 0 0 30px; font-size:12px;}
.main-news li:first-child { padding:0;}
.main-news li a { text-decoration:none; font-size:14px;}
.main-news li a img { padding:0 0 4px 0;}
.main-news li .date, .main-photos .date, .news li .date, .text .date, .comments ul li .date { margin:3px 0; display:inline-block; background:#ecf6fa; padding:0 10px; height:23px; line-height:23px; }

.main-article { float:left; width:444px; }
.main-article .video-tour { float:right; padding:0 0 0 46px; background:url(../img/video-tour.png) no-repeat; height:27px; line-height:27px; font-size:16px;}
.main-article p, .main-article img { clear:both; padding:0 0 10px 0;}

.sm-likes { padding:10px 0 0 0; font-size:12px; color:#464646;}

.zubr-song { float:right; background:url(../img/zubr-song.png) no-repeat; width:168px; height:97px; color:#f53133; padding:28px 0 0 86px; margin:0 0 24px 0;}
.zubr-song p { font-size:24px; padding:0 0 8px 0;}
.zubr-song a { font-size:16px;}

.main-photos { float:right;}
.main-photos a { text-decoration:none;}
.main-photos .date { font-size:12px;}
.main-photos .name { display:block;}
.com-count { padding:0 0 0 23px; margin:0 0 0 11px; background:url(../img/comment-icon.png) no-repeat 0 2px; font-size:12px; }
.com-count span { text-decoration:underline;}


/*---SECOND---*/
/*BreadCrumbs*/
.breadcrumbs { margin:0 0 16px 0}
.breadcrumbs span { color:#029161; margin:0 5px;}
.breadcrumbs a { color:#4b4c4c; text-decoration:none;}
.breadcrumbs a[href] { color:#099bdf; text-decoration:underline;}
.breadcrumbs a[href]:hover { color:#28a06c;}

/*Text*/
.text { position:relative;}
.text .gr-tx u, .text .gr-tx u b { width:720px !important}
.text p { padding:0 0 12px 0;}
.text .pic { float:left; padding:5px 20px 20px 0;}
.text .pics { text-align:center;}
.text .pics img { display:inline; padding:0 18px 22px 18px;}
.text .date { margin:3px 0 15px 0; font-size:12px;}
.text table { margin:10px 0 10px 24px; border:1px solid #dfebf1;}
.text table th { background:#dfebf1; font-weight:normal; font-size:16px; padding:8px 12px; text-align:left; border-left:1px solid #fff;}
.text table th:first-child { border-left:1px solid #dfebf1;}
.text table td { padding:6px; border-left:1px solid #dfebf1;}
.text table tr:nth-child(2n+1) { background:#f2f7f9;}

/*News*/
.news li { padding:0 0 30px 180px; min-height:110px;}
.news li img { float:left; margin:4px 0 0 -180px;}
.news li .date { margin:10px 300px 7px 0;}

/*Pages*/
.pages { margin:0 0 0 171px; height:20px;}
.pages a { float:left; margin:0 9px;}
.pages a.selected { margin:0; width:20px; height:20px; color:#fff; text-decoration:none; text-align:center; background:url(../img/pages-select.jpg) no-repeat;}
.pages.gall { margin:0;}

/*FAQ*/
.faq > div { padding:0 0 18px 0;}
.faq div .q { cursor:pointer; border-bottom:2px dotted #089adf; font-size:16px;}
.faq div .q:hover { border-bottom:2px dotted #28a06c;}
.faq div .q.open { border:0; color:#28a06c;}
.faq div .a { display:none; padding:10px 0 0 28px;}
.faq .pages { margin:20px 0 0 19px;}

/*Form*/
form { padding:0 0 0 28px; color:#707070;}
form div { padding:0 0 14px 0;}
form label { display:block; padding:0 0 3px 0;}
form input { border:1px solid #dbdada; height:24px; line-height:24px; padding:0 10px; width:258px;}
form textarea { border:1px solid #dbdada; padding:10px; resize:none; height:82px; width:418px;}
form .button { margin:16px 0 0 0;}

/*Gallery*/
.gallery-list { width:740px; margin:0 -50px 0 0;}
.gallery-list li { width:344px; float:left; margin:0 24px 34px 0; font-size:16px;}
.gallery-list li p { padding:10px 0 0 0;}
.gallery-list li:nth-child(2n+1) { clear:both;}

.text .all { position:absolute; right:0; top:5px; z-index:2;}
.album { margin:0 -20px 0 0;  float: left;    width: 744px;}
.album li { width:170px; float:left; padding:0 13px 13px 0 !important; background:0;}

.comments { padding:30px 0 0 24px;}
.comments ul { width:100%;}
.comments ul li { padding:0 0 28px 0; overflow:hidden;}
.comments ul li .name { font-size:16px;}
.comments ul li .date { font-size:12px;}
.comments ul li .tx { width:539px; border:1px solid #089ae0; float:right; padding:8px 18px; margin:22px 20px 0 0; position:relative;}
.comments ul li .tx .corn { position:absolute; left:-1px; top:-19px; width:18px; height:19px; background:url(../img/comment-corn.png) no-repeat; float:left; }
.comments form { padding:0 0 0 103px;}


/*---FOOTER---*/
footer {width:100%; height:100px; margin: -100px auto 0 auto; position:relative; background:url(../img/footer-bg.png) no-repeat center top; z-index:2;}
footer .foot-inner { width:980px; margin:0 auto; padding:30px 20px 0 20px; height:70px; background:url(../img/footer-bg2.png);}
.foot-inner div { float:left;}
footer .copy { width:190px; margin:0 70px 0 0;}
footer .contacts { width:260px; margin:0 50px 0 0;}
footer .contacts a { text-decoration:none; border-bottom:1px dashed #037fb9;}
footer .contacts a:hover { border-bottom:1px dashed #28a06c;}
footer .contacts a:before { float:left; content:''; width:20px; height:32px; background:url(../img/map-icon.png) no-repeat; margin:0 10px 0 0;}
footer .contacts p { padding:4px 0 0 30px;}
footer .sm span { float:left; padding:2px 14px 0 0;}
footer .sm img { display:inline;}
footer .sm a { margin:0 10px 0 0;  text-decoration: none;}
footer .dev { float:right; padding:0 104px 8px 0; background:url(../img/abiatec.png) no-repeat right center;}


/* 02.07.13 @Nadya Sakovich */

.songs { width:355px; padding:0 20px 0 28px; float:left;}
.songs li { padding:0 0 46px 0; overflow:hidden;}
.songs .title, .song-text .title { font-size:18px; color:#028b5d; padding:0 0 12px 0;}
.songs .buttons { width:100%; float:left; padding:0 0 26px 0;}
.songs .buttons a { margin:0 22px 0 0; float:left; height:32px;}
.songs .buttons .play { width:20px; background:url(../img/song-buttons.png) no-repeat;}
.songs .buttons .pause { width:24px; background:url(../img/song-buttons.png) no-repeat -20px 0;}
.songs .buttons .download { width:34px; background:url(../img/song-buttons.png) no-repeat -44px 0;}
.songs .buttons .tx { width:24px; background:url(../img/song-buttons.png) no-repeat -78px 0;}
.songs .buttons .play:hover { width:20px; background:url(../img/song-buttons.png) no-repeat 0 -32px;}
.songs .buttons .pause:hover { width:24px; background:url(../img/song-buttons.png) no-repeat -20px -32px;}
.songs .buttons .download:hover { width:34px; background:url(../img/song-buttons.png) no-repeat -44px -32px;}
.songs .buttons .tx:hover { width:24px; background:url(../img/song-buttons.png) no-repeat -78px -32px;}
.songs .player { clear:both;}

.song-text { float:left; width:310px;}
.song-text p { padding:0 0 8px 0;}
h3, .title-h3 { font:18px/20px 'PT Sans Narrow', Arial, sans-serif; padding:0 0 10px; color:#028c5e;}
.text { padding:0 0 20px 0;}
.text ul { padding:0 0 16px 0;}
.text ul li { padding:0 0 2px 20px; background:url(../img/marker.png) no-repeat 3px 8px;}

.downloads { float:left; width:100%;}
.downloads li { padding:5px 20px 24px 62px; background:url(../img/doc-icon.png) no-repeat 20px 0; float:left; width:156px;}
.downloads li.first { clear:both;}

.konkurs-link { text-align:center;}
.konkurs-link img { display:inline;}

.smeny table { margin:10px 0;}
.smeny table p { padding:0 0 4px 0;}
.smeny table tr { background:#fff !important;}
.smeny table td { vertical-align: top;}
.smeny table td .hidden { position:relative; }
.smeny table td .hidden > span { cursor:pointer; color:#099bdf; border-bottom:1px dashed #099bdf;}
.smeny table td .hidden:hover > span { color:#28a06c; border-bottom:1px dashed #28a06c;}
.smeny table td .hidden > div { display:none; position:absolute; z-index:1; background:#fcfdfd; top:0; left:0; box-shadow:0 0 5px #9f9e9e; padding:10px 20px 12px 20px; width:335px;}
.smeny table tr td + td + td .hidden > div { left:auto; right:0;}
.smeny table td .hidden > div .close { float:left; position:absolute; right:14px; top:20px; width:10px; height:10px; background:url(../img/close.jpg) no-repeat;}
.smeny table td .hidden img { float:left; padding:3px 12px 7px 0;}
.smeny table td div:first-child { background:#F2F7F9; padding:6px 12px; margin:-6px -12px 0 -12px;}

.plan { position:relative;}
.plan div { position:absolute; text-align:center;}
.plan div .marker { float:left; width:20px; height:32px; background:url(../img/map-icon.png) no-repeat; cursor:pointer;}
.plan div .link { padding:3px 10px 6px 10px; background:#f2f7f9; position:absolute; left:-55px; bottom:30px; width:115px; box-shadow:0 0 5px #9f9e9e;}

/*---404---*/
.error-404 { padding:100px 0 150px 476px; height:250px; background:url(../img/404.png) no-repeat 130px 110px; font-size:16px; line-height:22px;}
.error-404 p { padding:0 0 12px 0;}
.error-404 .title { color:#028f5f; font-size:36px; line-height:46px; padding:0 0 24px 0;}
.error-404 ul { padding:0 0 20px 0;}

/*---TimeNotWork---*/
.timeNotWork {  padding: 0 0 170px 0;  display: flex;
    flex-direction: column;
    align-items: center; height:250px;     background: url(http://zubronok.by/media/logoytry666.jpg) no-repeat 150px 0; font-size:16px; line-height:22px;}
.timeNotWork p { padding:0 0 12px 0;}
.timeNotWork .title { color:#028f5f; font-size:36px; line-height:46px; padding:0 0 24px 0;}
.timeNotWork ul { padding:0 0 20px 0;}
.timeNotWork__text{    padding: 162px 0 0 0;}


 .buttons a {cursor:pointer;}
.text table td {border-top: 1px solid #F2F7F9;}
.hidden > span > p { border-bottom: 1px dashed #099BDF; }
.nany {color: #028B5D;     font-size: 18px;     padding: 0 0 12px}
span.button {cursor:pointer}
.LV_invalid_field{ border:2px solid #C62123 !important}
form .title {  color: #028B5D;    font-size: 18px;    padding: 0 0 12px;}

.feedback form { padding:0;}
.feedback form .captcha_container .right a { display:block; padding:0 0 3px 0;}
.feedback form .captcha_container .right a:hover { color:#099bdf;}
.search-rez li { padding:0 0 24px 0;}
.search-rez li span { padding:0 10px 0 0;}
.search-rez li p { padding:6px 0 0 0;}
.search-rez li a { font-size:16px;}
.bri {  color: #28A06C;}

.close {    background: url("../img/close.jpg") no-repeat scroll 0 0 transparent;    float: left;    height: 10px;
position: absolute;    right: 5px;    top: 5px;    width: 10px;}
.buttons .po {     background: none repeat scroll 0 0 #FCFDFD;     box-shadow: 0 0 5px #9F9E9E;
display: none;     left: 5px;     padding: 10px 20px 12px;     position: absolute;     top: 44px;     width: 230px;
z-index: 1;}
.shed {cursor:pointer; border-bottom: 1px dashed #099BDF; font-size:20px; clear:both;}
.button {cursor:pointer;}
.txho { width:24px; background:url(../img/song-buttons.png) no-repeat -78px -32px;}